<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>603956</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-09-02</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Lars</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje pro zpracování informací a počítače včetně jejich jednotlivých součástí a náhradních dílů ze třídy 9, počítačové hry s výstupem PC nebo na TV, pohledy ilustrované se zvukovou nahrávkou, hlavolamy elektrické nebo elektronické, nosiče záznamů nahrané i nenahrané, audiovizuální programy, audio programy, audiovizuální díla, audiovizuální díla v digitální podobě, hudební díla na nosičích(vyjma papírových), hudební díla v digitální podobě, programové vybavení pro počítače, software, hardware výpočetní techniky, elektronické databáze a databázové produkty, multimediální aplikace, multimediální nebo informační katalogy v elektronické podobě, elektronické časopisy, elektronická periodika a knihy v elektronické podobě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">veškeré papírové výrobky a tiskoviny vyjma knih, ilustrované časopisy a jiné publikace, plakáty, kreslené příběhy, komiksy, vybarvovací sešity, obchodní prospekty, diáře, adresáře, sběratelské karty, uzávěry na lahve s mlékem, ex libris, knižní záložky, osobní plánovací a organizační pomůcky, neelektronické kalendáře, veškeré potřeby pro školu a kancelář zejména gumy na vymazávání, pravítka, tužky, pera papírové podložky a podložky na psací stoly, materiál pro umělce, tištěné papírové vzory, střihy, stírací obtisky, papírové desky na spisy, skicáře, obalový materiál na dárky, jmenovky k dárkům, dárkové tašky, dárkové krabice, dopisní papír, pozdravné a blahopřejné lístky, papírové výrobky pro účely společenských setkání, party ozdoby pro účely společenských setkání, pohledy ozdoby pro balíčky, papírové nálepky, korkové vývěsní tabule, tabule pro psaní křídou, tabule pro zaznamenávání vzkazů, fotoalba, výstřižková alba, alba na známky, telefonní karty, hrací karty, umělecké reprodukce, litografie, hologramy, přežehlitelné jmenovky, kalendáře, lepenkové postavy, písanky, nalepitelná tetování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">veškeré textilní zboží, ručníky, plážové ručníky, závěsy, okenní rolety, plážové matrace, ubrusy a stolní prádlo, dveřní rohožky, přehozy na nábytek, čalounické tkaniny, záclony, kapesníky, ložní prádlo a peřiny včetně prostěradel, polštářů, vatovaných přikrývek, přikrývek, dek, ozdobné pokrývky na polštáře, žíněnkové vycpávky, drillich</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">veškeré oblečení pro muže, ženy a děti včetně spodního prádla, oblečení do deště, noční prádlo, trikotové zboží, boty, obuv, řemeny, šle, klobouky, čepice, pokrývky hlavy, maškarní kostýmy a masky, maškarní, herecké převleky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní sítě nebo datové sítě nebo informační sítě nebo komunikační sítě nebo počítačové sítě, činnost reklamní agentury</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">filmová produkce, nahrávání nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a zvukově obrazových záznamů, výroba, tvorba a šíření filmových děl, agenturní činnost v oblasti kultury, zábavy, výchovy a vzdělávání, zprostředkování v oblasti kultury, výchovy a zábavy, kulturní, výchovná, vzdělávací a zábavní činnost, organizace společenských a kulturních akcí, informační činnost v oblasti kultury</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-09-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>DORIAN film s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Malá Strana</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
